.lr-radius {
    position: relative;
    padding-left: 50px;
    line-height: 50px;
    border: solid 1px #ffffff;
    width: 240px;
    height: 50px;
    border-radius: 25px;
    margin: 0 auto;
    margin-top: 30px;
}

.case-tab-container {
    width: 100%;
    box-shadow: -4px 4px 26px 9px rgba(176, 178, 183, 0.08);
    background-color: #ffffff;
}

.lr-radius img {
    display: inline-block;
    border-radius: 25px;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 4px;
    top: 5px
}

.banner {
    position: relative;
    margin-bottom: 00px;
}

.banner>img {
    width: 100%;
    height: auto;
}

.banner-text {
    position: absolute;
    top: 36%;
    left: 0%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.banner-text-item {
    display: flex;
    align-items: center;
    height: 53px;
}

.banner-text-item img {
    width: 20px;
    height: 20px;
}

.banner-text-item img:nth-of-type(2) {
    margin-left: 49px;
}

.banner-text-item span {
    padding-left: 13px;
    font-size: 24px;
    color: #FFFFFF;
}

.banner-text>p:nth-of-type(1) {
    font-size: 50px;
    line-height: 85px;
    color: #FFFFFF;
    font-weight: 700;
}

@media (max-width: 1300px) {

    .banner-text>p:nth-of-type(1) {
        font-size: 40px;
        line-height: 68px;
    }

    .banner-text-item {
        height: 36px;
        line-height: 36px;
    }

    .banner-text-item span {
        padding-left: 5px;
        font-size: 18px;
    }

    .banner-text-item img:nth-of-type(2) {
        margin-left: 15px;
    }

    .banner-text-box>div:nth-of-type(2)>span:nth-of-type(2) {
        padding-right: 10px;
    }

}

@media (max-width: 1024px) {
    .banner-text>p:nth-of-type(1) {
        font-size: 30px;
        line-height: 50px;
    }
}

@media (max-width: 768px) {

    .banner-text>p:nth-of-type(1) {
        width: 100%;
        text-align: center;
        font-size: 24px;
        line-height: 50px;
    }

    .banner-text-item {
        height: 28px;
        line-height: 28px;
    }

    .banner-text-item span {
        padding-left: 5px;
        font-size: 10px;
    }

    .banner-text-item img:nth-of-type(2) {
        margin-left: 15px;
    }

    .banner-text-box {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .banner-text-box>div:nth-of-type(2)>span:nth-of-type(2) {
        padding-right: 10px;
    }

}

@media (max-width: 768px) {
    .banner {
        position: relative;
        width: 100%;
        overflow: hidden;
        text-align: center;
        height: 240px;
        margin-bottom: 0px;
    }

    .banner>img {
        position: absolute;
        top: 0;
        left: 0;
        width: auto;
        height: 240px;
    }
}

/*经典案例*/
.case-container {
    padding-bottom: 90px;
}

.case-container .tab-content {
    max-width: 1400px;
    margin: 0 auto;
}

.case-option {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
    /* box-shadow: -4px 4px 26px 9px rgba(176, 178, 183, 0.08); */
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: #7CBC26;
}

.case-container .nav-item {
    width: 200px;
    height: 45px;
    min-width: 200px;
}

.nav-pills .nav-link {
    border-radius: 0;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    width: 100%;
    height: 45px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.case-container .lr-radius {
    margin: 0 auto;
    border: solid 1px #7CBC26;
    color: #7CBC26;
}

/*经典案例*/
.case-container .tab-content {
    max-width: 1903px;
    margin: 0 auto;
}

.case-container .lr-radius {
    margin: 0 auto;
    border: solid 1px #7CBC26;
    color: #7CBC26;
}

/*经典案例*/
.classical-case {
    max-width: 1903px;
    min-width: 768px;
    padding-bottom: 30px;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
}

.classical-container {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(4, calc(25% - 15px));
}

.classical-box {
    position: relative;
    border-radius: 8px;
    background: #FFFFFF;
}

.classical-box.show {
    animation-name: slidec;
    animation-duration: .7s;
    animation-fill-mode: backwards;
}

.classical-box:nth-of-type(n) {
    animation-delay: .1s;
}

.classical-box:nth-of-type(2n) {
    animation-delay: .25s;
}

.classical-box:nth-of-type(3n) {
    animation-delay: .4s;
}

.classical-box:nth-of-type(4n) {
    animation-delay: .55s;
}

@keyframes slidec {
    0% {
        opacity: 0;
        transform: translateY(200px);
    }

    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

.classical-box>div:nth-of-type(1)>img:first-child {
    border-radius: 8px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.case-cover-layer {
    border-radius: 8px;
    position: relative;
    /* max-height: 260px; */
    width: 100%;
    aspect-ratio: 3 / 2;
    height: auto;
    overflow: hidden;
}

.cover-layer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 8px;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.classical-box>div:nth-of-type(1)>img:nth-of-type(2) {
    position: absolute;
    width: 45%;
    height: 45%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    object-fit: contain;
}

.classical-box>.case-cover-layer>div:nth-of-type(2) {
    position: absolute;
    right: 0px;
    bottom: 10px;
    display: inline-block;
    background-color: #cb2323;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    font-weight: 500;
}

.classical-unit {
    /* height: 90px; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 15px 10px 18px;
}

.classical-text {
    width: 80%;
}

.classical-text div:first-child {
    font-size: 20px;
    color: #333333;
    letter-spacing: 0;
    /* text-align: center; */
    line-height: 34px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.classical-text div:last-child {
    font-size: 16px;
    color: #999999;
    letter-spacing: 0;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.classical-icon {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.classical-icon>img:first-child {
    width: 20px;
    height: 20px;
}

.classical-icon>img:last-child {
    display: none;
    width: 30px;
    height: 30px
}

.classical-box:hover .classical-icon>img:first-child {
    display: none;
}

.classical-box:hover .classical-icon>img:last-child {
    display: inline-block;
}

.classical-box:hover {
    box-shadow: 0px 2px 17px 0px rgba(1, 1, 1, 0.06);
    cursor: pointer;
}

@media (max-width: 1024px) {
    .case-option {
        /* justify-content: left; */
    }

    .case-container {
        padding-bottom: 60px;
    }

    .case-container ul {
        /* margin-bottom: 24px; */
        /* padding: 0 195px; */
        margin: 0 auto 24px;
        justify-content: center;
        /* width: 800px; */
    }

    .case-container .option-title {
        padding-top: 30px !important;
        padding-bottom: 20px !important;
        font-size: 20px;
    }

    .case-container .nav-item {
        width: 150px;
        height: 45px;
        min-width: 150px;
    }

    /* .case-container .nav-item:last-child::after {
        content: '';
        display: block;
        width: 400px;
        height: 1px;
    } */
    .case-container .nav-item button {
        width: 100%;
        margin: 0 auto;
        font-size: 16px;
        height: 45px;
    }

    .classical-text div:first-child {
        font-size: 14px;
        line-height: 28px;
        font-weight: 600;
    }

    .classical-text div:last-child {
        font-size: 12px;
        color: #999999;
        letter-spacing: 0;
        font-weight: 400;
    }

    .case-container .lr-radius {
        width: 180px !important;
        height: 40px;
        line-height: 40px;
        padding-left: 28px !important;
        margin-top: 10px !important;
    }

    .case-container .lr-radius img {
        width: 30px;
        height: 30px;

    }

    .case-container .lr-radius span {
        font-size: 16px;
    }

    .classical-icon {
        width: 20px;
        height: 20px;
    }

    .classical-icon>img:last-child {
        width: 30px;
        height: 30px;
    }

    .classical-icon>img:first-child {
        width: 20px;
        height: 20px;
    }

    .nav-pills .nav-item .nav-link {
        font-size: 12px;
        /* height: 100%; */
        /* line-height: 36px; */
    }

}

@media (max-width: 768px) {}

/* @media (max-width: 816px) {
    .case-container ul {
        width: 600px;
    }
}
@media (max-width: 616px) {
    .case-container ul {
        width: 400px;
    }
}
@media (max-width: 416px) {
    .case-container ul {
        width: 200px;
    }
} */
@media (max-width: 768px) {
    .case-container {
        padding-bottom: 40px;
    }

    .about-tab-container {
        display: flex;
        justify-content: center;
    }

    .nav-pills {
        width: auto;
        overflow-x: auto;
        flex-wrap: nowrap;
        justify-content: flex-start;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    .nav-pills::-webkit-scrollbar {
        display: none;
    }

    .nav-pills .nav-item {
        width: auto;
        height: 100%;
        padding: 0;
        min-width: auto;
        white-space: nowrap;
    }

    .nav-pills .nav-item .nav-link {
        padding: 5px 12px;
        width: 100%;
        font-size: 15px;
        box-sizing: border-box;
        /* height: 100%; */
        /* line-height: 36px; */
    }

    .case-container ul {
        /* margin-bottom: 24px; */
        /* width: 400px; */
        /* margin: 0 auto 24px; */
        justify-content: flex-start;
    }

    .classical-container {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: repeat(2, calc(50% - 10px));
    }

    .classical-case {
        min-width: 0;
        padding-bottom: 20px;
        box-sizing: border-box;
        padding-left: 10px;
        padding-right: 10px;
    }

    .classical-container {
        justify-content: center;
    }

    .classical-box:hover .classical-icon>img:first-child {
        display: inline-block;
    }

    .classical-box:hover .classical-icon>img:last-child {
        display: none;
    }

    .classical-box>.case-cover-layer>div:nth-of-type(2) {
        position: absolute;
        right: 0px;
        bottom: 10px;
        display: inline-block;
        background-color: #cb2323;
        font-size: 10px;
        padding: 0 2px;
        border-radius: 2px;
        color: #FFFFFF;
        letter-spacing: 0;
        text-align: center;
        font-weight: 500;
    }

    .classical-unit {
        height: 60px;
        padding: 0px 8px 0px 8px;
    }
}

@media (max-width: 600px) {
    .classical-icon {
        display: none;
    }
    .classical-box:hover {
    box-shadow: none;
    cursor: default;
}
}